.extraHeader {
    @include alignCenter;
    justify-content: flex-end;
    gap: 15px;
    margin-bottom: 16px;
  }
  
  .btn {
    padding: 0 20px;
    margin-left: 10px;
    height: 40px;
    border-radius: 10px;
    border: 1px solid $main;
    @include alignCenterJusftifyCenter;
  }